.main {
	background-color:#ffffff;
	vertical-align: top;						
	text-align: left;
	FONT-FAMILY: TIMES NEW ROMAN;
}
.panelmain {
	width: 125;
	background-repeat:no-repeat;
	background-color:#e2e2e2;
		
}
.panylek {
	padding-top:108;
	text-align:left;
	padding-left:10;						
			
}
.infomain {
	 		width:630;
			padding-left:5;
			padding-right:5;
			padding-top:10;
			padding-bottom:10;
			background-color:#e2e2e2;			
			color: #000000;							
			FONT-SIZE: 14px;		 				
			FONT-FAMILY: TIMES NEW ROMAN;
	    }	

.infotable { 		width:620; 
			cellspacing:0;
			cellpadding:0;
			border:0;
			background-color:#ffffff;
			
}
.obrtable {		
			border:#557799 2px solid;			
	
}
.uptable { 		 			
			vertical-align:top;			
			border:#555555 2px solid;
}
.txtable { 		 			
			vertical-align:top;
			padding-left:5;
			padding-right:5;	
			border:#555555 2px solid;
}
.pruhc{						
	background-color:#555555;	
	height:20;
	align:center;		
}
.pruhb{						
	background-color:#e2e2e2;	
}
.pruhx{						
	background-color:#888888;
	height:15;
	padding-left:10;
	color:#ffffff;
}
.infoplocha{						
	background-color:#e2e2e2;
        padding-left:10;
	padding-right:10;
	padding-top:10;
	padding-bottom:10;  
	color:#000000;
}

A:active {
	COLOR: #ffffff;
	FONT-SIZE: 16px;
	FONT-WEIGHT: BOLD;

}
A:link {
	COLOR: #ffffff;
	FONT-SIZE: 16px;
	FONT-WEIGHT: BOLD;
}
A:hover {
	COLOR: #ffffff;
	FONT-SIZE: 16px;
	FONT-WEIGHT: BOLD;
}
A:visited {
	COLOR: #ffffff;
	FONT-SIZE: 16px;
	FONT-WEIGHT: BOLD;
}





